export const getters = {
  /** @param {StoreSetting} state */
  getSettingCloneShopee(state) {
    return state.shopeeConfigClone;
  },

  /** @param {StoreSetting} state */
  getBetaMode(state) {
    return state.isBetaMode;
  },

  /** @param {StoreSetting} state */
  getUseShopManager(state) {
    return state.useShopManager;
  },

  /** @param {StoreSetting} state */
  getWorkerFetchService(state) {
    return state.workerFetchService;
  },

  /** @param {StoreSetting} state */
  getProductWartermark(state) {
    return state.wartermarkProduct;
  },

  /** @param {StoreSetting} state */
  getTabActive(state) {
    return state.activeTab;
  },

  /** @param {StoreSetting} state */
  getListBadword(state) {
    return state.listBadWord;
  },

  /** @param {StoreSetting} state */
  getConfigProductShopee(state) {
    return state.configShopee;
  },

};
